package com.lovecoding.mvc.model;

import com.lovecoding.mvc.dao.BookDao;

import java.util.List;
import java.util.Map;

public interface Book {
    int add(BookDao book);
    int del(Long bookId);
    int update(BookDao book);
    List<Map<String, Object>> get();
    BookDao get(Long bookId);
}
